############
#  minimuf   #
############
#
# spec file for package minimuf
# Please submit bug reports / bug fixes to http://bugs.opensuse.org
#

# norootforbuild

BuildRequires:	gcc-c++ gcc make 

Name:         minimuf
License:      Other
Group:        Productivity/Hamradio/Other
Autoreqprov:  on
Version:      3.5
Release:      lp160.4.2
Summary:      minimuf calculates the MUF 
Source:       %{name}-%{version}.tar.bz2
#Source1:      
#Patch:        
#Patch1:       
BuildRoot:    %{_tmppath}/%{name}-%{version}-build


%description

This program predicts the most likely operating frequencies and signal levels for high frequency (shortwave) radio propagation paths on specified days of the year and hours of the day.

It is most useful for paths between 250 km and 6000 km, but can be used with reduced accuracy for paths shorter or longer than this.

Author:	
            David L. Mills, W3HCF
            mills@udel.edu



%debug_package
%prep
%setup -q -n %{name}-%{version}
#patch -p0

%build
make

%install
mkdir $RPM_BUILD_ROOT/usr/bin -p
%makeinstall
#make DESTDIR=$RPM_BUILD_ROOT install

#echo "############      test    ################"
#echo "%{_bindir}"
#set

#ls -aRlh $RPM_BUILD_ROOT/

%clean
[ "$RPM_BUILD_ROOT" != "/" -a -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%doc README.TXT *.dat


%changelog -n minimuf
* Tue Mar 20 2007 - dl9pf@gmx.de
- import into buildservice

